UNKNOWN
Source
CloudSploit
ID
eks-kubernetes-version

EKS Kubernetes Version

Ensures the latest version of Kubernetes is installed on EKS clusters

EKS supports provisioning clusters from several versions of Kubernetes. Clusters should be kept up to date to ensure Kubernetes security patches are applied.

Upgrade the version of Kubernetes on all EKS clusters to the latest available version.